RubyGems Navigation menu

itamae-plugin-recipe-passenger 0.1.4

itamae recipe for passenger installation

Versions:

  1. 0.1.4 - November 18, 2021 (10 ko)
  2. 0.1.3 - June 12, 2021 (10 ko)
  3. 0.1.2 - May 03, 2021 (9,5 ko)
  4. 0.1.1 - September 03, 2020 (9,5 ko)
  5. 0.1.0 - February 15, 2020 (9,5 ko)

Dépendances de Runtime (1):

  • itamae ~> 1.10, >= 1.10.4
  • Dépendances de Development (2):

  • bundler ~> 2.0
  • rake >= 12.3.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • y-matsuda

    Total de contrôle SHA 256:

    ef98bca6a589f3a2569017a39a4ce1297676d176c32383616a800d4bc9cf0bd8

    Total de téléchargements 20 597

    Pour cette version 4 522

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: